## ltsp-docs 0.99+bzr115

=== debian/changelog ===
ltsp-docs (0.99+bzr115-1) unstable; urgency=low

  * New upstream version:
    - Document LDM_LIMIT_ONE_SESSION, LDM_LIMIT_ONE_SESSION_PROMPT, and
      HOSTNAME* lts.conf options.

  * Switch to source format 3.0 (quilt). 
  * Update Standards-Version to 3.9.1, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 30 Aug 2010 12:13:18 -0700

ltsp-docs (0.99+bzr112-1) unstable; urgency=low

  * New upstream version:
    - Fix XRANDR variables to use the appropriate numbering scheme.
      Thanks to P. Scott DeVos.
    - Explain LDM_LANGUAGE variable more accurately.
    - Correct typos and other minor updates.

  * Update debian/copyright.
  * Add debian/source/format and set to 1.0. 
  * Register documentation with doc-base.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 18 Apr 2010 13:48:17 -0700

ltsp-docs (0.99+bzr105-1) unstable; urgency=low

  * New upstream version: 
    - Updated NBD swap sections.
    - Documented LOCALDEV_DENY lts.conf variables.
    - Added section on rdesktop. Thanks to Gadi.

  * Change my email address to vagrant@debian.org.
  * Update Standards-Version to 3.8.4, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 20 Mar 2010 10:14:00 -0700

ltsp-docs (0.99+bzr99-1) unstable; urgency=low

  * New upstream version:
    - Updated documentation with new lts.conf options:
      + LDM_LOGIN_TIMEOUT
      + LDM_PRINTER_DEFAULT
      + LDM_PRINTER_LIST
      + SCANNER
      + LOCAL_APPS_EXTRAMOUNTS
      + SSH_FOLLOW_SYMLINKS
    - Merged in old documentation for lts.conf.

  * Improved package description.

  * Added dummy debian/watch file with comments explaining how to find upstream
    sources. 

  * Explicitly use the word "Copyright" for debian packaging in
    debian/copyright.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sat, 16 Jan 2010 00:08:28 -0800

ltsp-docs (0.99+bzr91-1) unstable; urgency=low

  * Initial release. (Closes: #543423)

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 11 Sep 2009 22:28:48 -0700
