=== debian/control ===
Source: ltsp-docs
Section: doc
Priority: extra
Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
Uploaders: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, xmlto, dblatex
Standards-Version: 3.9.1
Homepage: http://ltsp.org
XS-DM-Upload-Allowed: yes

Package: ltsp-docs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: ltsp-server, ltsp-client
Description: LTSP Documentation
 This includes the Linux Terminal Server Project Administrator's Reference and
 other documentation for LTSP. It provides information about the theory of thin
 client networks, selecting appropriate server and thin client hardware, as
 well as how to configure specific LTSP features.
