=== debian/watch ===
# currently ltsp-docs does not release any tarballs directly, but is generated
# from bzr when needed: 
# bzr get http://bazaar.launchpad.net/~ltsp-docwriters/ltsp/ltsp-docs-trunk/
