## ltsp-docs 0.99+bzr120

=== debian/changelog ===
ltsp-docs (0.99+bzr120-1) unstable; urgency=low

  * New upstream version:
    - Split local devices into their own chapter in the manual and section in 
      lts.conf.
    - Document LTSP_RW_DIRS, LTSP_COPY_DIRS, LTSP_BINDFILES and the 
      corresponding *_EXTRA variables used by the ltsp-bindmounts script.
    - Document LDM_THEME.
    - Explain that LDM_LOGIN_TIMEOUT also requires LDM_GUESTLOGIN to be set.
    - Update to use /usr/share/ltsp/get_hosts. Thanks to Thierry Dumont.
  * Update debian/watch to poll Ubuntu mirrors.
  * Update Standards-Version to 3.9.2, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 21 Jul 2011 15:14:52 +0200
