## ltsp-docs 1.0

=== debian/changelog ===
ltsp-docs (1.0-1) unstable; urgency=low

  * New upstream version:
    - LTSP_FATCLIENT is autodetected, FAT_RAM_THRESHOLD defaults to 300,
      and X_MODE_* require XRANDR_DISABLE
    - Only document LOCAL_APPS once, and move LOCAL_APPS_EXTRAMOUNTS
      into the section specific to local applications.
    - LOCAL_APPS now (and for quite some time) defaults to True.
    - Document NFS_HOME and NFS_HOME_OPTIONS. Thanks to Eric Anderson.
    - Document LTSP_FATCLIENT and FAT_RAM_THRESHOLD. Thanks to Eric Anderson.
    - Document current screen.d scripts. Thanks to Eric Anderson.
    - Document LDM_GUEST_SERVER.
    - Document LDM_SERVER variable. Thanks to Andy Graybeal.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 27 Jan 2012 16:46:15 -0800
