=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, xmlto, dblatex
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://ltsp.org
-XS-DM-Upload-Allowed: yes
+DM-Upload-Allowed: yes
 
 Package: ltsp-docs
 Architecture: all
