## ltsp-docs 1.1

=== debian/changelog ===
ltsp-docs (1.1-1) unstable; urgency=low

  * New upstream version:
    - Document RM_SYSTEM_SERVICES, LDM_FORCE_SESSION and
      LDM_FORCE_LANGUAGE.
    - Document changed SYSLOG_HOST behaviour.
    - Updated information about lts.conf location.
    - Give an LDM_SESSION example.
    - Give some more details about SSH_FOLLOW_SYMLINKS.
    - Remove NETWORK_COMPRESSION, it doesn't appear anywhere in the
      sources.
    - Replace LDM_DEBUG with LDM_DEBUG_TERMINAL, no references for
      LDM_DEBUG in the LDM source.
    - Document XRANDR_COMMAND_x.
    - Document X_SMART_COLOR_DEPTH.
    - RCFILE_xx can contain any command now.
    - Deprecate NFS_HOME and NFS_HOME_OPTIONS in favor of FSTAB_x.
    - Remove LTSP_RW_DIRS, LTSP_COPY_DIRS, LTSP_BINDFILES.
    - Update NBD_SWAP and NBD_SWAP_PORT, add NBD_SWAP_THRESHOLD.
    - Document LDM_USER_ALLOW. (LP: #940276) Thanks to Benjamin Green.

  * debian/control: Bump Standards-Version to 3.9.3, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 10 Jun 2012 10:31:48 -0700
