=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, xmlto, dblatex
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://ltsp.org
 DM-Upload-Allowed: yes
