=== debian/watch ===
# currently ltsp-docs does not release any tarballs directly, but is generated
# from bzr when needed: 
# bzr get http://bazaar.launchpad.net/~ltsp-docwriters/ltsp/ltsp-docs-trunk/

version=3

# check versions uploaded to other distros:

# ubuntu
http://archive.ubuntu.com/ubuntu/pool/universe/l/ltsp-docs/ltsp-docs_(.*)\.orig\.tar\.gz
