## ltsp-docs 1.2

=== debian/changelog ===
ltsp-docs (1.2-1) unstable; urgency=medium

  * New upstream version.

  [ ben-Nabiy Derush ]
  * Update lts.conf.xml to reflect LDM_PASSWORD_HASH addition

  [ Vagrant Cascadian ]
  * Update debian/watch to check Ubuntu's main repository instead of
    universe.
  * debian/control:
    - Update Standards-Version to 3.9.6:
      + Document Vcs-Browser and Vcs-Bzr fields.
      + Remove obsoleted DM-Upload-Allowed field.
  * Update to debhelper 9.
  * debian/copyright:
    - Updated copyright holders and years.
    - Switched to copyright-format 1.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 15 Aug 2015 12:45:19 +0200
