=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: extra
 Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, xmlto, dblatex
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, xmlto, dblatex
+Standards-Version: 3.9.6
 Homepage: http://ltsp.org
-DM-Upload-Allowed: yes
+Vcs-Browser: https://code.launchpad.net/~ltsp-docwriters/ltsp/ltsp-docs-trunk
+Vcs-Bzr: lp:~ltsp-docwriters/ltsp/ltsp-docs-trunk
 
 Package: ltsp-docs
 Architecture: all
