=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 # check versions uploaded to other distros:
 
 # ubuntu
-http://archive.ubuntu.com/ubuntu/pool/universe/l/ltsp-docs/ltsp-docs_(.*)\.orig\.tar\.gz
+http://archive.ubuntu.com/ubuntu/pool/main/l/ltsp-docs/ltsp-docs_(.*)\.orig\.tar\.gz
